<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="./assets/css/slick.css">
  <link rel="stylesheet" href="./assets/css/slick-theme.css">
  <link rel="stylesheet" href="./assets/css/main.css">
  <link rel="stylesheet" href="./assets/css/jquery.fancybox.min.css">
  <title>Notre mission</title>
</head>
<body>
  <header>
    <div class="header">
        <div class="d-flex  align-items-center">
            <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
            <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
        </div>
        <div class="menu-page">
            <ul>
                <li>
                    <a href="#">A propos</a>
                </li>
                <li>
                    <a href="#">Action</a>
                </li>
                <li>
                    <a href="#">Partenariat </a>
                </li>
                <li>
                    <a href="#">Actualité</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
            <select class="lng d-lg-none d-block">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
        </div>

        <select class="lng d-lg-block d-none">
            <option value="fr">FR</option>
            <option value="ar">AR</option>
        </select>
        <button class="btn-mobile d-lg-none d-block">

        </button>
    </div>
</header>
<section class="banner-global">
  <div class="container">
    <div class="row align-items-end">

      <div class="col-md-8">
        <div class="info-banner position-relative ">
            <h2 class="heading-2">Notre mission</h2>
            <nav aria-label="breadcrumb">
              <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Homepage</a></li>
                <li class="breadcrumb-item"><a href="#">La Fondation</a></li>
                <li class="breadcrumb-item active" aria-current="page"><a href="">Notre mission</a></li>
              </ol>
            </nav>
        </div>
      </div>
      <div class="col-md-4 text-end order-sm-last order-first">
        <img src="./assets/img/back-banner.svg" alt="logo abnner" class="img-fluid">
      </div>
    </div>
  </div>
</section>
<section class="frist-bloc-mission fr-bg-sb-50 pt-5 pb-4">
  <div class="container">
      <div class="row">
        <div class="col-md-6">
          <h3 class="heading-dbl">Faire de l’Afrique une terre <span>de promotion et d’innovation</span></h3>
          <p>La fondation assure une mission d’accompagnement de la jeunesse et de promotion de la recherche en faveur de l’innovation.</p>
       <p>
        <strong>
          Ses actions portent sur différents périmètres du développement durable. Elle est investie de missions essentielles à un développement inclusif :
        </strong>
       </p>
        </div>
        <div class="col-md-6">
          <div class="img-video-apropos position-relative">
            <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
              <img src="./assets/img/img-mission.png" alt="img-video" class="img-fluid">
              <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media d-none">
          </a>
          </div>
        </div>
      </div>
  </div>
</section>
<section class="description-mission pt-5 ">
<div class="container">
  <div class="row">
    <div class="col-lg-4 col-md-6">
      <h5 class="brdafter">Accompagner la jeunesse</h5>
      <p>
        Nous accompagnons la jeunesse marocaine et des autres pays africains dans leur parcours d’excellence, avec l’aide d’opérateurs stratégiques du secteur. Notre mission : être un levier pour l'égalité des chances en offrant à tous les talents un accès équitable à des parcours académiques d’excellence via des programmes de bourses.
      </p>
    </div>
    <div class="col-lg-4 col-md-6">
      <h5 class="brdafter">Connecter les opportunités
      </h5>
<p>La FIRSI développe un écosystème où chacun peut trouver une solution à ses défis :</p>
<ul>
  <li>Monter en compétences professionnelles par l’octroi de bourses d’études </li>
  <li>Intégrer la recherche et l’innovation comme leviers de développement économique des entreprises </li>
  <li>Établir des politiques publiques plus inclusives et un cadre légal et juridique plus porteur pour les administrations en cours de réforme.</li>
</ul>
    </div>
    <div class="col-lg-4 col-md-6">
      <h5 class="brdafter">Renforcer les expertises </h5>
      <p>
        Nous accompagnons la jeunesse marocaine et des autres pays africains dans leur parcours d’excellence, avec l’aide d’opérateurs stratégiques du secteur. Notre mission : être un levier pour l'égalité des chances en offrant à tous les talents un accès équitable à des parcours académiques d’excellence via des programmes de bourses.
      </p>
    </div>
  </div>
</div>
</section>
    <!--start footer-->
    <footer>
      <div class="footer">
          <div class="row align-items-center">
              <div class="col-lg-5">
                  <div class="d-flex  align-items-center">
                      <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                      <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                  </div>
              </div>
              <div class="col-lg-7">
                  <ul class="menu-footer">
                      <li>
                          <a href="#">A propos</a>
                      </li>
                      <li>
                          <a href="#">Action</a>
                      </li>
                      <li>
                          <a href="#">Partenariat </a>
                      </li>
                      <li>
                          <a href="#">Actualité</a>
                      </li>
                      <li>
                          <a href="#">Contact</a>
                      </li>
                      <li>
                          <a href="#">CGU</a>
                      </li>
                  </ul>
                  <div class="bottom-menu">
                      <ul>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                          </li>

                      </ul>
                      <p>2022 @ tous droits reservés</p>
                  </div>
              </div>
          </div>
      </div>
  </footer>
  <!--end footer-->
  <script src="./assets/scripts/jquery-3.6.0.min.js"></script>
  <script src="./assets/scripts/bootstrap.bundle.min.js"></script>
  <script src="./assets/scripts/slick.min.js"></script>
  <script src="./assets/scripts/jquery.fancybox.min.js"></script>
  <script src="./assets/scripts/Script.js"></script>
</body>
</html>